body {
    overflow-x: hidden;
    font: 16px / 28px 'Roboto', arial;
    background-color: #e2ecfc;
}

.navbar-brand  {
    font-weight: 800;
    letter-spacing: 1px;
}


#features i {
    font-size: 2.5em;
}

#sidebar i {
    font-size: 4.5em;
}

aside a {
    color: #000;
    text-decoration: none;
}

footer a {
    text-decoration: none;
}
